Subject: Request for the values of Free Energy of Hydration for alkane diols

From: "Dr. N. V. Sastry" <[email-masked]>
Date: Mon, 17 Feb 2003 21:57:14 +0530

Dear Colleque Researcher,
I shall highly appreciate if you share the values of free energy of
hydration for various salkane diols such as 1,2-ethane diol, 1,2-propane
diol, 12, 1,2, 1,4, 2,3-butane diols or even higher diols etc. I shall also
appreciate to know the references for the same.

I badly need them for the interpretation of my  results from exploration of
hydrophobic hydration from ab initio calculations.

With regards

Sincerely

Dr. N. V. Sastry
Department of Chemistry
Sardar Patel University
Vallabh Vidyanagr - 388120
Gujarat, India

[email-masked]